package org.exoplatform.cs.service.sla;


public class SlaConfig {
  private String name;
  private Sla sla;

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }

  public Sla getSla() {
    return sla;
  }

  public void setSla(Sla sla) {
    this.sla = sla;
  }
}
